---
Name: "classify/stage-list-parameter"
Description: "The name of the parameter to use to define a list of stages to inject"
Meta:
  color: "blue"
  icon: "search"
  title: "RackN"
  route: "params"
Documentation: |
  This defines the name of a parameter that defines the list of classifaction stages
  to add to the machine.

  The parameter should have the same type as classify/stage-list, array of strings.

Schema:
  type: "string"
